
::-webkit-input-placeholder {padding-left:2px;}
::-moz-placeholder {padding-left:2px;}
:-ms-input-placeholder {padding-left:2px;}
textarea::-webkit-input-placeholder {text-indent:20px;}
textarea::-ms-input-placeholder {text-indent:20px;}
#submit_win{display:none;}
.tip_wrap{ width:640px; height: 300px;color:#8B8D92;font-size:22px;text-align: center; background: #fff;left: 50%;margin-left: -320px;position: fixed;overflow: hidden;top: 50%;z-index:1000;margin-top: -150px;}
.tip_wrap .contact{color:#333333;line-height:54px;font-size:24px;}
.tip_wrap .success,.tip_wrap .error{font-size:44px;font-weight:bold;line-height:120px;color:#15bd9a;background:url(https://liuxue.xdf.cn/blog/images/gu_win.png) no-repeat left center;padding-left:35px;}
.tip_wrap .error{color:#E02C38;background:url(https://liuxue.xdf.cn/blog/images/gu_error.png) no-repeat left center;}
.tip_wrap .small{color:#f9a873;line-height:46px;font-size:24px;}
.tip_wrap .small a{color:#6dc9b0;}
.gu_bg_tk{width:100%; height:100%; background:url(https://liuxue.xdf.cn/blog/images/gu_bgzhzh.png) repeat;position: fixed; z-index:999; top: 0px; left: 0;_POSITION: absolute;
	_TOP: expression(offsetParent.scrollTop+document.documentElement.clientHeight-this.offsetHeight)}
